package org.r3pek.guiatv;

import java.io.Serializable;


public class Program implements Serializable {
	private static final long serialVersionUID = 1L;

	private String startHour;
	private String endHour;
	private String title;
	private String description;
	private int durantion;
	
	public Program() {
	}

	public String getStartHour() {
		return startHour != null ? startHour : "";
	}

	public void setStartHour(String startHour) {
		this.startHour = startHour;
	}

	public String getEndHour() {
		return endHour != null ? endHour : "";
	}

	public void setEndHour(String endHour) {
		this.endHour = endHour;
	}

	public String getTitle() {
		return title != null ? title : "";
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getDescription() {
		return description != null ? description : "";
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public int getDurantion() {
		return durantion;
	}

	public void setDurantion(int durantion) {
		this.durantion = durantion;
	}

}
